.GameFieldContainer {
    display: flex;
    flex-direction: column;
    gap: 40px;
    flex-basis: 50%;

    align-content: center;
    align-items: center;
    justify-content: center;
}

.GameFieldTime {
    width: fit-content;
    padding: 24px;

    background: #EDEDED;
    border-radius: 12px;

    font-style: normal;
    font-weight: 900;
    font-size: 34px;
    line-height: 40px;

    letter-spacing: 0.25px;

    color: #373745;
}

.GameFieldBoard {
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 4px;
}

.GameFieldStep {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 400px;
    padding: 12px;

    background: #373745;
    box-shadow: 0px 4px 20px rgba(44, 57, 121, 0.09);
    border-radius: 12px;

    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.15px;
    color: #FFFFFF;
}

.GameFieldStep > img {
    width: 26px;
    height: 26px;
}